﻿
/* General Stuff */

html {
    height: 100%;
    min-height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    margin: 0 0;
    padding: 0 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 175%;
    color: #000000;
    background-color: #c9d9a5;
}

/* App */

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: #FFFFFF;
    background-color: #333333;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.wrapper.container-lg {
    padding-left: 0;
    padding-right: 0;
}

/* Header */

header {
    flex-grow: 0;
    margin: 0 0;
    padding: 18px 30px;
    color: #000000;
    background-image:url('/Images/Layout/header.jpg');
    background-position:center bottom;
    background-repeat:no-repeat;
    background-size:cover;
    background-color: #FFFFFF;
}

header .header-left {
    text-align: left;
}

header .header-right {
    font-weight: bold;
    text-align: right;
}

header .header-right .phone,
header .header-right .phone:visited {
    color: #000000;
    text-decoration: none;
}

header .header-right .phone:hover {
    color: #000000;
}

@media (max-width : 767px) {

    header .header-left {
        text-align: center;
        padding-bottom: 1.0rem;
    }

    header .header-right {
        text-align: center;
    }

}

/* ADA Skip Links */

.skip_links {
    text-align: left;
    position: fixed;
    z-index: 99999;
}

    .skip_links a {
        position: absolute;
        left: -10000px;
        width: 1px;
        height: 1px;
        overflow: hidden;
    }

        .skip_links a:focus, .skip_links a:active {
            position: static;
            left: 5px;
            top: 5px;
            width: auto;
            height: auto;
            padding: 10px 10px;
            overflow: visible;
            text-decoration: none;
            color: #000000;
            border: 1px solid #FFFFFF;
            background-color: #FCFCFC;
        } 

/* Nav */

nav {
    flex-grow: 0;
}

/* Main */

main {
    flex-grow: 1;
    margin: 0 0;
    padding: 30px 30px;
    color: #000000;
    background-color: #FFFFFF;
}

main .photo {
    border: 1px solid #333333;
}

main p {
    margin-bottom: 1.5rem;
}

main h1,
main h2,
main h3,
main h4,
main h5 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

main h1 {
    margin-bottom: 1rem;
    font-size: 175%;
    line-height: 150%;
}

main h2 {
    margin-bottom: 1rem;
    font-size: 150%;
    line-height: 150%;
}

main h3 {
    margin-bottom: 1rem;
    font-size: 125%;
    line-height: 150%;
}

main h4, 
main h5 {
    margin-bottom: 0;
    font-size: 110%;
    line-height: 150%;
}

main .card {
    background-color: #FCFCFC;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

main .card .card-header {
    border-radius:0;
}

@media (max-width : 767px) {

    main {
        padding-left: 15px;
        padding-right: 15px;
    }

}

main a {
    color: #bf3b3b;
}

    main a:hover {
        color: #bf3b3b;
    }


/* Footer */

footer {
    flex-grow: 0;
    margin: 0 0;
    padding: 30px 30px;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    background-color: #598000;
}

footer h2 {
    margin: 0 0;
    padding: 0 0 4px 0;
    font-size: 125%;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 100%;
}

footer hr {
    margin: 0 0 1.0rem 0;
    padding: 0 0;
    border-color: #FFFFFF;
}

footer p {
    margin-bottom: 1.0rem;
}

footer a,
footer a:visited {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #FFFF00;
    text-decoration: none;
}

footer ul.fa-ul {
    margin-left: 2rem;
}

footer ul.fa-ul li {
    margin-bottom: 1rem;
}

footer ul.fa-ul li span.fa-li i {
    position: relative;
    top: 1px;
    padding-right: 8px;
    color: #FFFFFF;
}

@media(min-width:1200px){
    footer .footer-img {
        max-width:110%
    }
}

@media(max-width:1199px){
    footer .footer-img {
       max-width:85% 
    }
}

@media(max-width:991px){
    footer .footer-img {
        max-width:70%;
    }
}

@media(max-width:401px){
    footer .footer-img {
        margin-bottom:1rem!important;
    }
}
@media (max-width : 767px) {

    footer {
        padding-left: 15px;
        padding-right: 15px;
    }

}

/* Back To Top Button */

.back-to-top {
    z-index: 99999;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.33);
}

/* Swiper */

.swiper-container {
    width: 100%;
    margin: 0 auto;
    background-color: #333333;
    border: 1px solid #333333;
}

.swiper-slide {
    width: 100%;
    height: auto;
}

.swiper-slide .img-fluid {
    width: 100%;
    height: auto;
}

.swiper-pagination {
    position: relative;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 4px;
    background-color: #000000;
    opacity: 0.5;
}

.swiper-pagination-bullet-active {
    opacity: 0.9;
}

/* Swiper Slide Titles */

.swiper-slide .slide-title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #FFFFFF;
    text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}

.swiper-slide .slide-title .slide-title-text {
}

.swiper-slide .slide-title.slide-title-left {
    text-align: left;
}

.swiper-slide .slide-title.slide-title-right {
    text-align: right;
}

    .swiper-slide .slide-title.slide-title-left .slide-title-text {
        width: auto;
        margin-bottom: 0;
        margin-top: auto;
        margin-left: 0;
        margin-right: auto;
        padding: 18px 144px 18px 27px;
        background-image: url('https://cdn.phdcon.com/swiper/5.4.1/img/slide-title-left-bg.png');
        background-position: bottom right;
        background-repeat: repeat-y;
    }

    .swiper-slide .slide-title.slide-title-right .slide-title-text {
        width: auto;
        margin-bottom: 0;
        margin-top: auto;
        margin-left: auto;
        margin-right: 0;
        padding: 18px 27px 18px 144px;
        background-image: url('https://cdn.phdcon.com/swiper/5.4.1/img/slide-title-right-bg.png');
        background-position: bottom left;
        background-repeat: repeat-y;
    }

.swiper-slide .slide-title .slide-title-text .slide-title-text-lg {
    margin-bottom: 0.75rem;
    font-size: 200%;
    line-height: 100%;
}

.swiper-slide .slide-title .slide-title-text .slide-title-text-sm {
    font-size: 150%;
    line-height: 100%;
}

@media (max-width : 767px) {

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .swiper-slide {
        display: flex;
        flex-direction: column-reverse;
    }

    .swiper-slide .slide-title {
        position: relative;
        background-color: #333333;
    }

    .swiper-slide .slide-title .slide-title-text {
        padding: 15px 15px !important;
    }

    .swiper-slide .slide-title .slide-title-text .slide-title-text-lg {
        margin: 0 0 4px 0;
        padding: 0 0;
        font-size: 16px;
        font-weight: bold;
        line-height: 125%;
    }

    .swiper-slide .slide-title .slide-title-text .slide-title-text-sm {
        margin: 0 0;
        padding: 0 0;
        font-size: 14px;
        line-height: 125%;
    }

}

@media (min-width : 768px) and (max-width : 991px) {

    .swiper-slide .slide-title {
    }

    .swiper-slide .slide-title .slide-title-text {
    }

    .swiper-slide .slide-title .slide-title-text .slide-title-text-lg {
        margin-bottom: 0.5rem;
        font-size: 125%;
        line-height: 100%;
    }

    .swiper-slide .slide-title .slide-title-text .slide-title-text-sm {
        font-size: 100%;
        line-height: 100%;
    }

}

/* Top Photo */

.top-photo {
    margin-bottom: 24px;
    border: 1px solid #333333;
}

/* Marquee */

.marquee-wrapper {
    overflow: hidden;
    display: none;
    width: 100%;
    margin: 0 auto 24px auto;
    background-color: #333333;
    border-left: 15px solid #333333;
    border-right: 15px solid #333333;
    outline: 1px solid #000000;
}

.marquee {
    font-size: 32px;
    color: #FFFFFF;
    line-height: 72px;
}

/* Forms (Contact / Employment / Rental / Etc) */

.app-form .card {
    margin-bottom: 1.5rem;
    background-color:#fff;
}

.app-form .card:last-child {
    margin-bottom: 0;
}

.app-form .card-header {
    color: #FFFFFF;
    font-family: Roboto, sans-serif;
    font-size: 133%;
    text-align: center;
    line-height: 150%;
    background-color: #333333;
}

.app-form label {
    font-size: 16px;
    font-weight: bold;
    line-height: 150%;
    margin-bottom: 0.25rem;
}

.app-form .form-group {
    margin-bottom: 10px;
}

.app-form hr {
    border-color: #DDDDDD;
}

.app-form textarea {
    resize: none;
}

textarea {
    resize: none;
}

/* Contact Information */

.contact-photo {
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
    object-fit: cover;
    border: 1px solid #333333;
}

.contact-info {
    width: auto;
    margin: 0 auto;
}

.contact-info .contact-info-left {
    padding-bottom: 1rem;
    padding-right: 1rem;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.contact-info .contact-info-right {
    padding-bottom: 1rem;
    vertical-align: top;
}

.contact-info tr:last-child .contact-info-left,
.contact-info tr:last-child .contact-info-right {
    padding-bottom: 0;
}

/* Google Map */

.embed-google-map {
    padding-bottom: 56%;
    border: 1px solid #000000;
}

@media only screen and (max-width: 767px) {

    .embed-google-map {
        padding-bottom: 75%;
    }

}

/* Multi-Column Lists */

.two-col-list {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.three-col-list {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

.four-col-list {
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}

@media (max-width : 767px) {

    .two-col-list,
    .three-col-list,
    .four-col-list {
        columns: initial;
        -webkit-columns: initial;
        -moz-columns: initial;
    }

}

@media (min-width : 768px) And (max-width : 991px) {

    .two-col-list {
        columns: initial;
        -webkit-columns: initial;
        -moz-columns: initial;
    }

    .three-col-list,
    .four-col-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .content img.img-fluid {
        width: 100%;
        max-width: 100%;
    }

    .two-col-list,
    .three-col-list,
    .four-col-list {
        margin-left: 0;
    }

    .two-col-list .fa-li,
    .three-col-list .fa-li,
    .four-col-list .fa-li {
        position: relative;
        display: inline-block;
        left: 0;
    }

}

@media (max-width : 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .two-col-list,
    .three-col-list,
    .four-col-list {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

}

@supports (-ms-ime-align: auto) {

    .two-col-list,
    .three-col-list,
    .four-col-list {
        margin-left: 0;
    }

    .two-col-list .fa-li,
    .three-col-list .fa-li,
    .four-col-list .fa-li {
        position: relative;
        display: inline-block;
        left: 0;
    }

}

.grecaptcha-badge {
    bottom: 88px !important;
}

/** ECWID CSS **/

.ecwid-results-topPanel-sortByPanel .gwt-Label, .ecwid-results-topPanel-sortByPanel .gwt-ListBox, .ecwid-SearchPanel, table tr td div.ecwid-productBrowser-productsGrid-productCostFragment div div.ecwid-productBrowser-price {
    display: none;
}

.ecwid-productBrowser-category .ecwid-results-topPanel-controlsPanel .ecwid-results-topPanel-sortByPanel div.gwt-Label {
    display: none !important;
}


#ProductBrowser-1 .ecwid-productBrowser-detailsContainer {
    color: #000000;
    font-family: Arial;
    font-size: 16px;
    line-height: 1.42857;
}



html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .ec-cart-step__section--description .ec-cart-step__subtitle {
    color: #ff0000 !important;
}

/*************Horizontal Category Menu ******************/

.horizontal-desktop {
    background-color: #598000; /* Old browsers */
}

     .horizontal-desktop ul li a span, .horizontal-desktop ul li a svg.horizontal-arrow-bottom {
        font-weight: bold;
        color: #ffffff !important;
    }

#horizontal-menu.horizontal-desktop .horizontal-menu-subParent {
    background-color: #587d00 !important;
}


#horizontal-menu.horizontal-desktop .horizontal-menu-item a {
    border-radius: 5px;
    color: #000000 !important;
    display: block;
    padding: 10px 15px;
    white-space: nowrap;
}

#horizontal-menu{
    border-radius:9px;
}

/******** Resized Menu **********/

    #horizontal-menu.horizontal-mobile {
        background-color: #587d00 !important;
        white-space: nowrap;
        
    }

        #horizontal-menu.horizontal-mobile .horizontal-menu-button {
            color: #fff !important;
        }

html#ecwid_html body#ecwid_body nav.horizontal-menu.horizontal-menu--mobile .horizontal-menu-parent {
    background-color: #587d00 !important;
}

html#ecwid_html body#ecwid_body nav.horizontal-menu.horizontal-menu--mobile .horizontal-menu-item > a {
    color: #fff !important;
}

#horizontal-menu .horizontal-mobile .horizontal-menu-item > a:hover {
    background-color: #c0df76 !important;
    white-space: nowrap;
}

.ecwid-productBrowser-details-optionRadioButton-sign {
    display: none !important;
}